Skip to main content
GET
/
v1
/
metrics
/
limits
Get Metrics Limits
curl --request GET \
  --url https://api.spairehq.com/v1/metrics/limits \
  --header 'Authorization: Bearer <token>'
{
  "min_date": "2023-12-25",
  "intervals": {
    "hour": {
      "min_days": 123,
      "max_days": 123
    },
    "day": {
      "min_days": 123,
      "max_days": 123
    },
    "week": {
      "min_days": 123,
      "max_days": 123
    },
    "month": {
      "min_days": 123,
      "max_days": 123
    },
    "year": {
      "min_days": 123,
      "max_days": 123
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.spairehq.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

You can generate a Personal Access Token from your settings.

Response

200 - application/json

Successful Response

Date limits to get metrics.

min_date
string<date>
required

Minimum date to get metrics.

intervals
MetricsIntervalsLimits · object
required

Limits for each interval.